> For the complete documentation index, see [llms.txt](https://docs.zapsign.com.br/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.zapsign.com.br/espanol/cuenta/listar-usuarios-de-la-cuenta.md).

# Listar usuarios de la cuenta

Este endpoint permite que liste todos los usuarios de su organización, proporcionando información detallada como el primer nombre, apellido, correo electrónico, estado de verificación del correo electrónico y el nivel de permisos de cada usuario.

Imagine que tiene una organización con múltiples usuarios y necesita monitorear quién tiene acceso a qué recursos o identificar el nivel de permisos de cada miembro. Al utilizar este endpoint, podrá obtener rápidamente una visión general de los usuarios de la organización, garantizando una gestión más eficiente y controlada de los accesos.

Con esta funcionalidad, es posible verificar quién tiene el correo electrónico verificado e identificar los diferentes grupos de usuarios, todo de manera simple y práctica a través de la API.

{% hint style="info" %}
El método de solicitud es GET. Si se utiliza POST o PUT, no se obtendrá el efecto deseado.
{% endhint %}

## Listar usuarios

<mark style="color:blue;">`GET`</mark> `https://api.zapsign.com.br/api/v1/users/`

#### Query Parameters

<table><thead><tr><th width="146">Nombre</th><th width="148">Tipo</th><th>Descripción</th></tr></thead><tbody><tr><td>page</td><td>number</td><td>1, 2, 3, n... (25 resultados por página)</td></tr></tbody></table>

#### Encabezado

<table><thead><tr><th width="149">Nombre</th><th width="148">Tipo</th><th>Descripción</th></tr></thead><tbody><tr><td>Authorization<mark style="color:red;">*</mark></td><td>string</td><td>API token prefijo con la palabra "Bearer". Ex: Bearer c7f35c84-7893-4087-b4fb-d1f06c23</td></tr></tbody></table>

{% tabs %}
{% tab title="200: OK " %}

```javascript
{
	"count": 31,
	"next": "http://api.zapsign.com.br/api/v1/users/?page=2",
	"previous": null,
	"results": [
    	    {
                "first_name": "Name",
                "last_name": "Last",
                "email": "adm@adm.com",
                "email_verified": true,
                "user_group": {
                    "name": "owner"
                }
            },
            {
                "first_name": "Lorem",
                "last_name": "Ipsum",
                "email": "loremipsum@email.com",
                "email_verified": false,
                "user_group": {
                    "name": "self_docs_limited"
                }
            },
	    ...
	]
}
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.zapsign.com.br/espanol/cuenta/listar-usuarios-de-la-cuenta.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
